@charset "utf-8";

/*--- トップイメージ ---*/
.top_img{
	background-image:url("../images/69919749.jpg");
	width: 100%;
	height: 250px;
	text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.51);
	background-position: center;
	background-size: cover;
}
.red_BG2{
	background-color:#8C2C18;
	height: 50px;
}

/*--- トップイメージ ---*/

/*--- バリスタ ---*/
.Barista{
	margin-left: 30px;
	background-color: #000000CC;
	padding: 10px;
	position: relative;
}
.Barista h2{
	position: absolute;
	top:-30px;
	right: -10px;
	font-size: 50px;
}
.Barista div{
	border: solid #ffffff33 2px;
	padding: 25px 25px 40px 25px;
}
.Barista .title{
	color: #ffffffCC;
	text-align: left;
	font-size: 25px;
	margin-bottom: 15px;	
}
.Barista .bottom_text{
	color: #ffffffCC;
	text-align: justify;
}

/*--- フロアー ---*/
.floor{
	background-image:url("../images/69919749.jpg");
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	width: 100%;
	padding: 100px 0 150px 0;
}
.tanosimu_Floor {
	margin: auto;
	width: 700px;
	height: 500px;
	position: relative;
}
.tanosimu_Floor h2{
	position: absolute;
	top:-30px;
	right: -10px;
	font-size: 50px;
	z-index: 10;
}
.tanosimu_Floor img{
	width: 700px;
	height: 500px;
	position: relative;
	z-index: 2;
}

.reg_sikaku_Floor{
	background-color:#8C2C18;
	height: 400px;
	width: 600px;
	position: absolute;
	bottom: -30px;
	left: -30px;
}


















